function FileData_Pairs(x)
{
x.t("appendix","9.3");
x.t("bend","twist");
x.t("lead","mechanical");
x.t("twist","module");
x.t("shows","number");
x.t("mounting","advice");
x.t("sure","positioned");
x.t("flat","against");
x.t("mechanical","damage");
x.t("device","section");
x.t("6.2","advice");
x.t("damage","module");
x.t("damage","careful");
x.t("next","page");
x.t("number","examples");
x.t("against","host");
x.t("may","lead");
x.t("section","6.2");
x.t("9.3","mounting");
x.t("kind","bending");
x.t("bending","may");
x.t("advice","sheet");
x.t("force","bend");
x.t("page","shows");
x.t("module","sure");
x.t("positioned","flat");
x.t("host","device");
x.t("examples","kind");
x.t("prevent","mechanical");
x.t("sheet","appendix");
x.t("sheet","next");
x.t("sheet","9.3");
x.t("sheet","prevent");
x.t("careful","force");
}
